Subject: Re: Add my git tree for linux-next

From: David Sterba <[email-masked]>
Date: Tue, 26 Jan 2016 11:26:17 +0100

On Tue, Jan 26, 2016 at 10:16:16AM +1100, Stephen Rothwell wrote:
> Hi David,
> 
> On Mon, 25 Jan 2016 19:24:45 +0100 David Sterba <[email-masked]> wrote:
> >
> > please add my git tree to linux-next branches
> > 
> >   git://git.kernel.org/pub/scm/linux/kernel/git/kdave/linux.git for-next
> > 
> > It's not populated yet, I'm planning to add namely other developer
> > patchsets (targeting the next release cycle) as I'm able to review them.
> > I won't track all pending patchsets nor all single patches that go to
> > the mailinglist, due to time reasons.
> 
> What subsystem will these patches relate to? (just btrfs)?  Will you be sending pull
> requests?  To whom? (Chris and Josef)?  If so, how will this be
> different to the current btrfs tree?

Just btrfs, pull requests to Chris. As he wrote, this already happens.
Another point is to make it a bit more clear to the other developers
which patchsets/branches are heading upstream. Sorry for lack of details
in the request.